import React from 'react';
import { Button, Icon } from 'lego-on-react';
import CollapseIcon from 'components/Icon/Collapse';

export default function({ cls, onToggle }) {
    return (
        <Button
            cls={cls}
            theme="normal"
            pin="circle-circle"
            onClick={onToggle}
            icon={<Icon><CollapseIcon /></Icon>}
        />
    );
}
